<header *ngIf="router.url === '/log-in'">
  <div class="header-logo">
      <a routerLink="/" routerLinkActive="active">
          <img src="../../../assets/img/logo_socializer.svg">
      </a>
  </div>
  <!-- login section header -->
  <div class="login-section">
      Vous n’avez pas encore de compte ?
      <a routerLink="/sign-in" routerLinkActive="active" class="btn btn-rounded btn-transparent btn-border--blue">inscription</a>
  </div>
</header>